/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 		0;
	padding: 		0;
	list-style: 	none;
	z-index: 		99;
}
.sf-menu 
{
	line-height:	1;
	height: 		215px;
	background:		#E8E8E8;
}
.sf-menu li {
	float:		left;
	position: 	relative;
}
.sf-menu ul {
	position: 	absolute;
	top: 		100%;
	width:		200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu a.rightmost {
	border-collapse: separate;
	border-bottom:	solid 1px #bbbbbb;	
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			100%;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			-1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			100%;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			-1px;
}


/*** GDIAC SKIN ***/
.sf-menu {
	float: left;
	margin-bottom:	0px;
	padding-bottom:	0px;
}
.sf-menu a {
	padding: 		7px 10px 7px 12px;
	font-size: 		12px;
	font-weight: 	bold;
	text-decoration:none;	
}
.sf-menu a.rightmost {
	border-right:	0px solid #fff;	
}
.sf-menu a, .sf-menu a:visited {
	color:			#333;
	font-weight: 	bold;
	text-decoration:none;	
	/*text-shadow: #333 1px 1px 1px;*/
}
.sf-menu li {
	background: 	#E8E8E8;
	border-bottom:	1px solid #fff;
	white-space: 	nowrap; /* no need for Supersubs plugin */
	*white-space: 	normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: 		background .2s;
}
.sf-menu li li {
	background:		#fff;
	border-left:	1px solid #aaa;
	border-top:		1px solid #aaa;
	border-right:	1px solid #aaa;
	border-bottom:	0px;
	margin-bottom:	0px;
	margin-left: 	0px;
	margin-top:		0px;
}
.sf-menu li li.last {
	background:		#fff;
	border-left:	1px solid #aaa;
	border-top:		1px solid #aaa;
	border-bottom:	1px solid #aaa;
}
.sf-menu li li li {
	background:		#fff;
	border-left:	1px solid #aaa;
	border-top:		1px solid #aaa;
	border-bottom:	0px;
	margin-bottom: 	5px;
	margin-bottom:	0px;
}
.sf-menu a:focus, 	.sf-menu a:hover, .sf-menu a:active {
	background:		#aaa;
	outline:		0;
	color:			#fff;
	font-weight: 	bold;
	text-decoration:none;
	/*text-shadow: #BBB 1px 1px 3px;*/
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: 	#cdcdcd;
	outline:		0;
	font-weight: 	bold;
	text-decoration:none;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.sf-menu li.current {
	background:		#aaa;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: 	'';
	position: 	absolute;
	top: 		50%;
	right: 		1em;
	margin-top: -3px;
	height: 	0;
	width: 		0;
	/* order of following 3 rules important for fallbacks to work */
	border: 			5px solid transparent;
	border-top-color: 	#808080; /* edit this to suit design (no rgba in IE8) */
	border-top-color: 	rgba(0,0,0,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: red; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: 		-5px;
	margin-right: 		-3px;
	border-color: 		transparent;
	border-left-color: 	#808080; /* edit this to suit design (no rgba in IE8) */
	border-left-color: 	rgba(0,0,0,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical, .sf-vertical li {
	width:	151px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	151px; /* match ul width */
	top:	-1px;
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: 			-5px;
  margin-right: 		-3px;
  border-color: 		transparent;
  border-left-color:	#808080; 	/* edit this to suit design (no rgba in IE8) */
  border-left-color:	rgba(0,0,0,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
